---
title: "FAQ"
weight: 10
---

## Allgemeine Fragen

### Was ist Freifunk?
Freifunk ist ein Funknetzwerk in Bürger:innen-Hand. Privatleute, Vereine oder Gewerbetreibende stellen freiwillig offene WLAN-Zugangspunkte zur Verfügung, die jede:r kostenlos nutzen kann. Diese Zugangspunkte sind untereinander verbunden (in der Fachsprache: sie „meshen” miteinander) und bilden so ein dezentrales, vermaschtes Netzwerk. Freifunk soll primär keinen HotSpot-Internetzugang darstellen, wie ihn etwa große Telekommunikationsunternehmen bereits anbieten. Die Vision von Freifunk ist, ein auf WLAN basierendes, eigenständiges Netz aufzubauen - ein Bürger:innen-Netz, an dem jede:r partizipieren kann und das von Niemandem  kontrolliert, überwacht oder eingeschränkt werden kann. Die Verbindung zum Internet ist daher nur ein zusätzliches, optionales Feature.

### Wer seid ihr und warum macht ihr das?
Wir sind unterschiedliche Menschen, die in unserer Freizeit ehrenamtlich zusammen an diesem Projekt arbeiten. Wir sind Schüler:innen, Student:innen, Berufstätige oder Eltern. Einige von uns sind Mitglied im [Hackspace dezentrale e.V.](https://dezentrale.space/), andere nicht. Wir sind Nerds und Nicht-Nerds, ganz normale Menschen eben, wie du. 

Es gibt unterschiedliche Motivationen, bei uns mitzumachen. Einige interessieren sich für die Technik hinter den Routern und mögen den Aufbau von Netzwerken. Andere machen Freifunk aus sozialen Gründen, z.B. um Allen eine freie Kommunikationsinfrastruktur zu ermöglichen (Stichwort “Digitale Teilhabe”). Wieder andere interessiert vor allem die Interaktion mit Nachbarn, anderen Freifunkas oder völlig unbekannten Menschen.
