+++
title = 'Neue Firmware - Bitte updaten!'
type = 'post'
date = "2022-07-01"
description = 'Jetzt auf FFDD umsteigen!'
disableComments = true
+++

Wie bereits angekündigt, sind wir mitten im Umstieg auf die Firmware von Freifunk Dresden. Wir würden uns riesig freuen, wenn auch dein Knoten dabei ist! 

## Was heißt das für dich?

Du musst einmalig deinen Router mit der neuen Firmware flashen und konfigurieren. Zukünftige Versionen sollten anschließend durch einen Autoupdater automatisch installiert werden. Mit unserer neuen [Anleitung](https://freifunk-leipzig.de/contribute/begin/) sollte der Umstieg kein Problem sein. Wenn alles richtig funktioniert hat, strahlt dein Router am Ende eine SSID **"Freifunk Leipzig"** aus.

Du traust dir den Umstieg nicht allein zu? Kein Problem. Kontaktiere uns via E-Mail (info [at] freifunk-leipzig.de), tritt unserem [Matrix-Chat](https://matrix.to/#/#freifunk:chat.dezentrale.space) bei oder komm donnerstags ab 20:30 Uhr beim Freifunk-Treff im [Hackspace Dezentrale](https://dezentrale.space) vorbei.

## Warum diese Veränderung?

Die Leipziger sind eine Community mit langer Tradition (ca. 2005). Vieles wurde in den mehr als 15 Jahren getestet, auf- und wieder abgebaut. Dabei war uns die Diversität von freien Netzen stets enorm wichtig. Getragen durch ihren Entdeckungs- und Lernwillen nutzen einzelne Crews in Leipzig bis heute ältere Firmwares wie Meshkit oder erproben internationale Ansätze wie LibreMesh. Dadurch entstanden in der Vergangenheit große Netze mit mehr als 600 Knoten. Das Wiki unserer alten Seite zeugt davon.

Ein funktionales Netzwerk ist allerdings nur so intakt, wie die betreuende Community. Ortswechsel oder sich ändernde Lebenssituationen von aktiven Freifunkas hatten immer entsprechenden Einfluss auf die Aktivität der Community. Hierzu kamen der Ausbau von schnellen Anschlüssen kommerzieller Anbieter und die wachsende Verfügbarkeit von mobilem Internet.

Im Herbst 2020 wagte eine kleine Gruppe von Menschen, vor allem aus dem Umfeld des Hackspace Dezentrale e.V., einen neuen Anlauf zur Reaktivierung des Community-Gedankens. Doch nach 1,5 Jahren müssen wir feststellen, dass unsere zeitlichen Ressourcen nicht für den Ausbau der technischen Basis (Firmware, Gateways, etc.) und den Aufbau einer aktiven Community gleichermaßen ausreichen.

Wir freuen uns, dass uns die Dresdner Freifunkas mit offenen Armen in ihrer Infrastruktur empfangen. Um so mehr Zeit können wir jetzt in den Ausbau des Netzes vor Ort stecken! Über die nächsten Wochen werden dementsprechend die meisten Gluon-Knoten in Leipzig verschwinden und durch Neue auf Basis von ffdd ersetzt.