---
title: "Nutzungsfragen"
weight: 20
---

## Nutzungsfragen

### Was kostet Freifunk?
Für die Nutzung fallen dir keine Kosten an. Falls du selbst einen Freifunk-Zugang anbieten möchtest, benötigst du neben deinem eigenen Internetanschluss (falls noch kein anderer Freifunk-Knoten in Reichweite ist) einen passenden Router. Dieser kostet je nach Modell ab ca. 15€. Du kannst ihn im Laden oder regulären Online-Handel bekommen. Die jährlichen Stromkosten für das Betreiben des Routers belaufen sich auf unter 10€. Weitere Kosten fallen nicht an.

Auf Seiten unseres Backbones fallen zusätzlich Kosten für die Server und die VPN-Zugänge an. Diese werden momentan durch Privatpersonen finanziert bzw. gespendet. In Zukunft möchten wir unter anderem diese Kosten durch regelmäßige Spenden decken.

### Wie kann ich Freifunk nutzen?
In Reichweite eines Zugangspunktes kannst du das Freifunk-Netz mit jedem WLAN-fähigen Endgerät nutzen. Wenn du bei eingeschaltetem WLAN den Netzwerknamen **"Freifunk Leipzig"** siehst, kannst du dich einfach und ohne Passwort mit dem Funknetzwerk verbinden. Den nächsten Leipziger Zugangspunkt findest Du auf [unserer Karte](https://freifunk-leipzig.de/map) oder der [Karte der Freifunkas aus Dresden](https://freifunk-dresden.de/karte/). Deutschlandweit wirst Du in der [Freifunk-Karte](https://freifunk-karte.de) fündig.

### Wie sicher ist es im Freifunk zu surfen?
Freifunk bietet ein offenes WLAN an. Es ist also durchaus möglich, allen unverschlüsselten Verkehr mitzuschneiden und später auszuwerten. Abhilfe schafft hier die konsequente Nutzung von Transportverschlüsselung, wie bspw. HTTP**S** beim Surfen. Auch Ende-zu-Ende-Verschlüsselung in der Kommunikation ist hilfreich.

Eine weitere Gefahr kann vom Freifunknetz selbst ausgehen. Durch die offene Netzstruktur können alle Teilnehmer:innen untereinander kommunizieren. Es kann also nicht ausgeschlossen werden, dass einige böse Menschen Angriffe auf andere Freifunk-Teilnehmer:innen unternehmen. Abhilfe schaffen hier restriktive Firewalleinstellungen und zeitnahe Updates auf deinen Endgeräten.

### Gibt es Nutzungsbedingungen?
Ja, die gibt es, aber es sind nur drei:
- **Sei Fair!** Das Netzwerk darf nicht in einer Weise beansprucht werden, welche das Netzwerk selbst, dessen Betreibende oder andere Teilnehmende beeinträchtigt.
- **Achte auf deine Sicherheit!** Das Netzwerk ist, wie das Internet, unverschlüsselt und offen. Jede teilnehmende Person ist selbst für die Sicherheit ihrer Verbindungen und ihrer Geräte verantwortlich.
- **Keine rechtswidrige Nutzung!** Das Netzwerk darf nicht für Handlungen missbraucht werden, welche gesetzliche Bestimmungen oder die Rechte Dritter verletzen. Es dürfen keine Inhalte übertragen werden, welche gegen geltendes Recht verstoßen.
