---
title: "Technische Fragen"
weight: 40
---

## Technische Fragen

### Was ist ein Knoten (Node)?
Knoten (engl. „Node“) ist gleichbedeutend mit Router, Access-Point oder Zugangspunkt. Sie werden in der Regel von Privatpersonen betrieben und bieten dir und anderen Zugang zum Freifunknetzwerk. Ein handelsüblicher WLAN-Router wird in unserem Sinne zum “Knoten”, wenn die Leipziger Freifunk-Software aufgespielt wurde.

### Kann ich in Leipzig auch die Firmware einer anderen Community nutzen?
Prinzipiell ja, ABER: Das Betreiben von Firmwares aus anderen Communities ist für den Ausbau eines Netzes wenig sinnvoll. Jede Community passt ihre eigene Firmware an. Das bedeutet, dass unterschiedliche Firmwares nicht untereinander meshen können.

### Welche Firmwares sind in Leipzig im Einsatz?
Seit Mai 2022 kooperieren wir mit [Freifunk Dresden](https://freifunk-dresden.de/) und nutzen für neue Knoten vorrang deren Firmware mit einem eigenen Freifunk Leipzig Community-Feature. Die Freifunk-Dresden-Firmware nutzt das bmx-Mesh-Protokoll. Mehr Infos zur Firmware findest du im [Wiki von Freifunk Dresden](https://wiki.freifunk-dresden.de/index.php/Dokumentation).

In Leipzig gibt es außerdem noch einige Gluon-, Meshkit- und LibreMesh-Knoten aus den vergangenen Jahren seit 2005. Auf unserer [Karte](/map) kannst du sowohl FFDD- als auch Gluon- und Meshkit-Knoten sehen.
